ul,li {
    list-style-type:none;
}
input, textarea, button {
    outline: none;
}
.skin-blue-light .main-header .logo {
    background: #2e90ff;
}
.skin-blue-light .main-header .logo:hover {
    background-color:#2286f8;
}
.skin-blue-light .main-header .navbar {
    background-color:#2e90ff;
    /*background:linear-gradient(90deg, #2e90ff, #1f7ce5, #1256a4);*/
}
.skin-blue-light .main-header .navbar .sidebar-toggle:hover {
    background-color:#2286f8;
}
.skin-blue-light .wrapper, .skin-blue-light .main-sidebar, .skin-blue-light .left-side {
    background-color:#fff;
}
.skin-blue-light .sidebar-menu>li>.treeview-menu {
    background-color: #F1FAFF
}
.skin-blue-light .sidebar-menu>li:hover>a, .skin-blue-light .sidebar-menu>li.active>a {
    background-color: #F1FAFF;
    color:#2d8cf0;
}
.skin-blue-light .treeview-menu>li.active>a, .skin-blue-light .treeview-menu>li>a:hover {
    color: #1479e3
}
.skin-blue-light .treeview-menu>li>a {
    color:#333;
}
.skin-blue-light .main-header li.user-header {
    background-color:#2286f8;
}
.navbar-nav>.user-menu>.dropdown-menu>li.user-header {
    height:145px;
}
.login-page {
    background-color:#f7f7f7;
    height:100vh;
    width:100vw;
    background-image: url(./images/login_bg.svg);
    background-repeat: no-repeat;
    background-position: 50%;
    background-size: 100%;
}
.login-box, .register-box {
    width:420px;
    margin:0;
    position:fixed;
    left:50%;
    top:50%;
    margin-left:-210px;
    margin-top:-200px;
}
.form-control:focus {
    border-color:#2286f8
}
.btn-primary {
    background-color:#2286f8;
    border-color: #1c78e1;
}
.btn-primary:hover, .btn-primary:active, .btn-primary.hover {
    background-color:#1c78e1;
}

#vcode {
    text-transform: uppercase;
}
.vcode_img {
    margin-left:-6px;
}
.vcode_img img {
    cursor:pointer;
}
#support {
    position:fixed;
    left:0;
    bottom:0;
    height:50px;
    line-height:50px;
    width:100%;
    text-align:center;
    color: #c5c5c5;
    font-size:12px;
}
#support a {
    color:#c5c5c5;
}
#support a:hover {
    color:#1c78e1;
}
#login_subForm {
    margin-top:20px;
}
table th {
    background:#f1f1f1;
}
.mr-2 {
    margin-right: .5rem!important;
}
.layui-layer-title {
    background-color:#2286f8 !important;
    color:#fff !important;
}
body {
    border:0 !important;
}
.box {
    box-shadow: none !important;
    border-top:1px solid #2e90ff;
}
.box-footer {
    border:0;
}
.pagination {
    margin:0;
}
.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover {
    background-color:#2286f8;
    border-color:#2286f8;
}
.pd10 {
    padding: 20px;
}
/*标签页*/
#tag_btn ul {
    padding:0;
    margin:0;
}
#tag_btn li {
    float:left;
    height:40px;
    line-height:40px;
    text-align:center;
    border-bottom:1px solid #eee;
    cursor:pointer;
}
#tag_btn li.active {
    background: #f1f1f1;
    font-weight:bold;
}
#save_btn {
    position:fixed;
    bottom:0;
    left:0;
    width:100%;
    padding:5px;
    background:#eee;
}
#auth_list {
    margin-bottom:30px;
}
/*组权限设置*/
.auth_table.table {
    text-align:left;
    margin-top:20px;
}
.auth_table th {
    width:15%;
}
.auth_table input {
    margin-right:5px;
}
.auth_table label {
    margin:0;
    padding:15px;
}
.auth_table th {
    background-color: #f3f8ff !important;
}
.auth_table td, .auth_table th {
    padding:0;
    martgin:0;
    border-bottom:1px solid #dee2e6;
}
.auth_table th label {
    font-weight:bold;

}
/*设置用户权限组*/
#group_list {
    padding:15px 0;
}
#group_list .group_item {
    width:50%;
    float:left;
    padding:15px;
}
#group_list .group_item .item_con {
    border:1px solid #dee2e6;
    padding:5px;
}
#group_list .group_item .item_con dl {
    margin:0;
}
#group_list .group_item .item_con.active {
    border:1px solid #2e90ff;
}
.table-bordered>thead>tr>th, .table-bordered>tbody>tr>th, .table-bordered>tfoot>tr>th, .table-bordered>thead>tr>td, .table-bordered>tbody>tr>td, .table-bordered>tfoot>tr>td {
    vertical-align: middle;
}
.viewer_img {
    cursor:pointer;
}
.select2-container--default.select2-container--focus .select2-selection--multiple {
    border: 1px solid #2e90ff;
}
.select2-container .select2-selection--single, .select2-container--default .select2-selection--multiple {
    height:34px !important;
    border: 1px solid #d2d6de;
    border-radius: 0;
}
.select2-container--default .select2-selection--multiple .select2-selection__choice {
    background-color:#2e90ff;
    border:1px solid #2e90ff;
}
.select2-container--default .select2-selection--multiple .select2-selection__choice__remove {
    color:#fff;
}
#editor—wrapper {
    border:1px solid #f1f1f1;
}
#editor—wrapper #toolbar-container {
    border-bottom:1px solid #f1f1f1;
}
.w-e-text-container {
    height:700px !important;
}
.cache {
    width:33.33333%;
    float:left;
}
.cache_all {
    clear:both;
    border-top:1px solid #eee;
    text-align:center;
    padding-top:10px;
}
.menu_red_pointer {
    font-size:20px;
    font-weight:bold;
    color:#f00;
    position:relative;
    top:-7px
}
.mr-10 {
    margin-right:10px;
}